@media (max-width: 1024px) {
  .hero-img-area {
    padding: 160px 0;
  }
  .hero-img-area .content-block {
    width: 100%;
    padding: 0 30px;
  }
  .hero-img-area .content-block h1 {
    font-size: 58px;
  }
  .debuting-area {
    background: #061346 url(../images/footer-center-image.png) top center no-repeat;
  }
  .debuting-area .container {
    padding: 0 15px;
  }
  .debuting-area .img-block {
    width: 200px;
  }
  .debuting-area .center .img-block {
    width: 250px;
  }
  .debuting-area .item {
    min-height: 450px;
  }
  h1,
  h2 {
    font-size: 58px;
  }
  .honoring-area {
    padding: 160px 0;
  }
  .inside-content-area {
    padding: 240px 0;
  }
  .inside-content-area .content-block {
    padding: 0 40px;
  }
}

@media (max-width: 767px) {
  .logo-block img{height: 60px;}
  .hero-img-area .content-block h1 {
    font-size: 36px;
  }
  h1,
  h2 {
    font-size: 36px;
  }
  p {
    font-size: 15px;
  }
  .hero-img-area {
    padding: 120px 0;
    margin-top: 84px;
  }
  .hero-img-area .content-block p {
    font-size: 15px;
  }
  .debuting-area {
    padding: 60px 0;
    background: #061346 url(../images/footer-center-image.png) top center no-repeat; background-size:120% auto ;
  }
  .debuting-area::before {
  content: "";
  background: none;
  }
  .debuting-area::after {
  content: "";
  background: none;
  }
  .debuting-area h2 {
    margin: 0 0 30px 0;
  }
  .inside-content-area {
    padding: 120px 0;
    text-align: center;
  }
  .inside-content-area .content-block {
    padding: 0 10px;
  }
  .inside-content-area .content-block p {
    font-size: 15px;
    line-height: 150%;
  }
  .footer-area{
    background: #061346 url(../images/footer-center-image.png) top center no-repeat;
  }
 .footer-area::before {
  content: "";
  background: none;
  }
  .footer-area::after {
  content: "";
  background: none;
  }
  .footer-area .logo-area .line {
    width: 80px;
  }
  .footer-area h2 {
    font-size: 34px;
  }
  .footer-area h3 {
    font-size: 20px;
  }
  .debuting-area .item { margin-bottom: 15px; }
  .debuting-area .img-block {
    width: 260px;
  }
  .debuting-area .content-block p { padding:0 12px; }
  .hero-img-area .content-block .btn-border, .btn-border{font-size: 15px; padding: 12px 25px;}
}
